
/* Code By Webdevtrick ( https://webdevtrick.com ) */
*, *:before, *:after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

@font-face {
  font-family: 'norms';
  src: url(../fonts/normsproregular.ttf);
}
/* Follow button */



.button button {
    top: 45%;
    left: 40%;
    transform: translate(-50%, -50%);
    font-family: 'pratice';
    border: none;
    border-radius: 6px;
    color: #000;
    font-size: 1.4em;
    padding: 1vw;
    width: 150px;
    overflow: hidden;
    outline: 0;
    transition: all 0.4s;
    visibility: visible;
    opacity: 1;
    left: -55px;
    font-style: italic;
    text-decoration: underline;
    transform: rotate(
-90deg
);
    align-content: center;
    position: fixed;
    text-align: center;
    margin: auto;
    background-color: #d2f4fb;
}
.button button:hover {
  cursor: pointer;
    color:white;

}
.button button span {
  opacity: 1;
}
.button.clicked button {
  visibility: hidden;
  oacity: 0;
}




.popup2 {
  position: absolute;
  top: 50%;

  left: 50%;
  transform: translate(-50%, -50%) scale(0.9);
  overflow-y: auto;
  visibility: hidden;
  opacity: 0;
  transition: all 0.3s;
  z-index: 10;
  background-color: #df7286;
  width: 100%;
  height: 100%;
}
 
.popup2 .content {
  width: 100%;
  overflow: hidden;
  text-align: center;
  position: relative;
 
}
.popup2 .content .container {
   padding: 70px 0px 90px;
    max-width: 1900px;
    margin: 0 auto;
}
 
.popup2 .content .closebtn {
  position: absolute;
  top: 10%;
  right: 20px;
font-family: 'norms';
  font-size: 1.7rem;
  letter-spacing: 0.05rem;
  color: white;
  transition: all 0.4s;
}
.popup2 .content .closebtn:hover {
  cursor: pointer;
  color: black;
}
.popup2 .content .circles .circle {
  position: absolute;
  border-radius: 100%;
  z-index: 11;
}
.popup2 .content .circles .circle:nth-of-type(1) {
  top: -80px;
  right: -80px;
  width: 160px;
  height: 160px;
  background-color: #2ab1ce;
}
.popup2 .content .circles .circle:nth-of-type(2) {
  bottom: -120px;
  left: -120px;
  width: 240px;
  height: 240px;
  background-color: #f66867;
}
 
.popup2 .content .circles .circle:nth-of-type(3) {
  top: -50px;
  left: -50px;
  width: 100px;
  height: 100px;
  background-color: #333;
}
.popup2 .content .title h1 {
  text-align: center;
  color: #000;
  text-transform: uppercase;
  font-weight: 900;
  font-size: 2.8rem;
  letter-spacing: 0.05rem;
}
.popup2 .content img {
  width: 100%;
  max-width: 220px;
  display: inline-block;
  margin: 30px 0 40px 0;
  opacity: 0;
  transform: translateX(-60px);
  transition: 0.2s;
  -webkit-backface-visibility: hidden;
}
 
.popup2 .content .subscribe h1 {
  font-size: 1.5rem;
  color: #3e4146;
  line-height: 130%;
  letter-spacing: 0.07rem;
  margin-bottom: 30px;
}
.popup2 .content .subscribe h1 span {
  color: #f66867;
}
.popup2 .content .subscribe form {
  overflow: hidden;
}
.popup2 .content .subscribe form input {
  width: 100%;
  float: left;
  padding: 15px 20px;
  text-align: center;
    font-family: 'practice';
  font-size: 1.1rem;
  letter-spacing: 0.05rem;
  outline: 0;
}
.popup2 .content .subscribe form input[type=email] {
  margin-bottom: 15px;
    font-family: 'pratice';
  border: 1px solid #bec1c5;
  transition: all 0.4s;
}
 
.popup2 .content .subscribe form input[type=email]:focus {
  border-color: #3e4146;
    font-family: 'pratice';
}
.popup2 .content .subscribe form input[type=submit] {
  background-color: #f66867;
    font-family: 'pratice';
  color: #ffffff;
  border: 1px solid #f66867;
  transition: all 0.4s;
}
 
.popup2 .content .subscribe form input[type=submit]:hover {
  cursor: pointer;
  background-color: #2ab1ce;
  border-color: #2ab1ce;
}
.popup2.open {
  visibility: visible;
    height:100%;
    width:100%;
    opacity: .95;
  transform: translate(-50%, -50%) scale(1);
}
.popup2.open img {
  opacity: 1;
  transition: 1s;
  transition-delay: 0.3s;
  transform: translateX(0px);
}

.container{
  position: fixed;
  top: 50%;
  left: 50%;
  /* bring your own prefixes */
  transform: translate(-50%, -50%);
}



  .popup2 .content {
    min-height: inherit;
  }
  .popup2 .content .container {
 padding:0px;
  }
 
  .popup2 .content .container {
    
    max-width: 520px;
    margin: 0 auto;
  }
  .popup2 .content .circles .circle:nth-of-type(1) {
      top: -190px;
      right: -190px;
      width: 380px;
      height: 380px;
 
    }
  .popup2 .content .subscribe form input[type=email] {
      margin-bottom: 0px;
      width: 75%;
      border-right-width: 0px;
    }
  .popup2 .content .subscribe form input[type=submit] {
      width: 25%;
    }
  .popup2 {
      width: calc(100% - 40px);
      height: auto;
      
    }


.popup2 .content .closebtn {
  position: fixed;
  top: 10%;
  right: 50px;
    font-family: 'norms';
    font-weight: 700;
  font-size: 2.5rem;
  letter-spacing: 0.05rem;
  color: white;
  transition: all 0.4s;
}





.popup2 .container img{
    max-width:100px;
}


@media only screen and (min-width: 1000px) {
    .button button{font-size: 1.2em;}
}




@media only screen and (max-width: 650px) {
    .button button{
      top: 45%;
    left: 40%;
    transform: translate(-50%, -50%);
    font-family: 'pratice';
    border: none;
    border-radius: 6px;
    color: #000;
    font-size: 1em;
    padding: 1vw;
    width: 100px;
    overflow: hidden;
    outline: 0;
    transition: all 0.4s;
    visibility: visible;
    opacity: 1;
    left: -40px;
    font-style: italic;
    text-decoration: underline;
    transform: rotate(
-90deg
);
    align-content: center;
    position: fixed;
    text-align: center;
    margin: auto;
    background-color: #d52b2b;
    }   
    
     .popup .content .container {
   
    max-width: 400px;
    margin: 0 auto;
  }
}